<VehicleLandingGearSystem.DRAK_Buccaneer_LandingSystem __id="01cdc7fc-0c04-40e4-b13b-284dbf5a709d" __path="libs/foundry/records/entities/scitem/ships/landingsystem/drak_buccaneer_landingsystem.xml" __type="VehicleLandingGearSystem" altitudeToExtraGears="12.0" fragment="Landing_Gear" fragmentCompress="Compress" fragmentDeploy="Deploy" fragmentRetract="Retract">
  <gears>
    <VehicleLandingGear __type="VehicleLandingGear" alwaysVisible="1" bone="Hardpoint_Landing_Gear_Front" mass="10.0" scopeContext="LandingGearFront" vehicleScopeContext="">
      <geometry __type="GlobalResourceBase" __polymorphicType="GlobalResourceGeometry" path="Objects/Spaceships/Ships/DRAK/Buccaneer/Landing_Gear/DRAK_Buccaneer_Landing_Gear_Front.cdf" />
      <spring __type="VehicleLandingGearSpring" damping="2.890000104904175" lengthMax="2.0" lengthMin="1.2000000476837158" lengthTarget="1.4730000495910645" springBone="landing_gear_front_attach" stiffness="10.800000190734863">
        <offset __type="Vec3" x="0.0" y="0.0" z="0.0" />
      </spring>
    </VehicleLandingGear>
    <VehicleLandingGear __type="VehicleLandingGear" alwaysVisible="0" bone="Hardpoint_Landing_Gear_Rear" mass="10.0" scopeContext="LandingGearRear" vehicleScopeContext="">
      <geometry __type="GlobalResourceBase" __polymorphicType="GlobalResourceGeometry" path="Objects/Spaceships/Ships/DRAK/Buccaneer/Landing_Gear/DRAK_Buccaneer_Landing_Gear_Rear.cdf" />
      <spring __type="VehicleLandingGearSpring" damping="2.0" lengthMax="2.0" lengthMin="1.2000000476837158" lengthTarget="1.4730000495910645" springBone="landing_gear_left_attach" stiffness="5.699999809265137">
        <offset __type="Vec3" x="-2.0" y="0.0" z="0.0" />
      </spring>
    </VehicleLandingGear>
    <VehicleLandingGear __type="VehicleLandingGear" alwaysVisible="0" bone="landing_gear_right_attach" mass="10.0" scopeContext="LandingGear" vehicleScopeContext="">
      <geometry __type="GlobalResourceBase" __polymorphicType="GlobalResourceGeometry" path="objects/spaceships/ships/vncl/landinggear/fake_landinggearcompression/fake_lg_compress.cga" />
      <spring __type="VehicleLandingGearSpring" damping="2.0" lengthMax="2.0" lengthMin="1.2000000476837158" lengthTarget="1.4730000495910645" springBone="" stiffness="5.699999809265137">
        <offset __type="Vec3" x="2.0" y="0.0" z="0.0" />
      </spring>
    </VehicleLandingGear>
  </gears>
</VehicleLandingGearSystem.DRAK_Buccaneer_LandingSystem>